@media (min-width: 992px) {
  .contact__info {
    padding-right: 48px; } }

.contact__map {
  height: 50vw;
  margin-top: 32px;
  padding: 4px;
  border: 1px solid #e6e6e6; }
  @media (min-width: 768px) and (max-width: 991px) {
    .contact__map {
      height: 360px; } }
  @media (min-width: 992px) {
    .contact__map {
      height: 100%;
      margin-top: 0; } }

.contact__block {
  margin-bottom: 32px; }
  .contact__block:last-child {
    margin-bottom: 0; }

.contact__title {
  margin-bottom: 8px; }

.contact__list-point {
  line-height: 1.4;
  margin-bottom: 0.5rem; }
  .contact__list-point:last-child {
    margin-bottom: 0; }

.contact__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 -6px -6px; }
  .contact__row-point {
    padding: 6px; }
